Bug 848427 - RFE: support domain name and dns in connection detail/Virtual networks
RFE: support domain name and dns in connection detail/Virtual networks
Product: Virtualization Tools
Classification: Community
Component: virt-manager (Show other bugs)
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Cole Robinson
Depends On:
  Show dependency treegraph
Reported: 2012-08-15 10:53 EDT by Gene Czarcinski
Modified: 2013-07-23 15:34 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-07-23 15:34:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2012-08-15 10:53:19 EDT
Description of problem:
This is a request for enhancement.

Since libvirt 0.4.5 specifying a domain name to be used by dnsmasq is supported.

Since libvirt 0.9.3 specifying dns configuration info for a virtual network DNS server is supported.

Please to the connection details/virtual networks GUI to support (optional) specification of the libvirt supported additions.

Yes, you can manually edit the network definition/configuration files but it would be far easier (and save time) if the gui supported this. 

Version-Release number of selected component (if applicable):
Fedora 17+
Comment 1 Cole Robinson 2012-10-13 20:51:45 EDT
Since this is a feature request, moving to the upstream tracker
Comment 2 Cole Robinson 2013-07-23 15:34:32 EDT
Gene added this upstream, closing.

Note You need to log in before you can comment on or make changes to this bug.